[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=1750
FRONT_SHARE=0.78			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   ; step for bias cockpit adjustment.